Delete trust relationship
- DELETE /platform/configuration/trust-relationships/{trust_relationship_id}
Deletes a trust relationship.
Path Parameters
-
trust_relationship_idstringrequired -
Identifier for the trust relationship
Query Parameters
-
versioninteger If specified then checks for conflicts against the version stored in the persistent store (returned in 'x-cloud-resource-version' of the GET request)
Responses
The request was valid and the trust relationship was deleted.
Response Type: EmptyResponse
You are not authorized to perform this action.
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
The trust relationship specified by {trust_relationship_id} cannot be found. (code: trust_relationships.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response